uuid: c388af20-a8da-46da-bf54-1e5cef334b5a
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_note_type
    - paragraphs.paragraphs_type.note_location
    - taxonomy.vocabulary.note_type
id: paragraph.note_location.field_ref_note_type
field_name: field_ref_note_type
entity_type: paragraph
bundle: note_location
label: Tipo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      note_type: note_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
